<!-- <ion-view title="Orders"> -->
<ion-view title="My Account">
    <!-- <ion-nav-buttons side="right">
        <a class="button button-clear" href="#/side-menu21/basket"><i class="icon ion-ios-cart"><span class="badge badge-dark">{{cartItems}}</span></i></a>
    </ion-nav-buttons> -->
    <ion-content class="has-header">
        <div ng-if="thereIsNoMyOrders" class="no-items" id="bookmarks-list-item19">
            <div>
                <i class="icon ion-ios-pricetags"></i><br>
                <h4>There are no Orders.</h4>
            </div>
        </div>
        <div ng-if="!thereIsNoMyOrders && orders.orders">
            <h4 style="padding: 5px 10px; font-weight: bold; margin: 5px 0;">Orders:</h4>
            <div style="margin-top: 0;" ng-repeat="order in orders.orders" class="list card">
                <div style="padding: 10px;" class="item" ng-click="showOrder(order.id)">
                    <!--<h2>{{order.id}} - <span style="text-transform: uppercase; font-weight:bold;">{{order.status}}</span></h2>-->
                    <h3>#{{order.id}} - <span style="font-weight:bold;">{{order.line_items[0].name}}</span></h3>
                    <p>
                        <span style="font-size: 10px; text-transform: uppercase; font-weight: bold;">{{order.status}} - </span> {{order.payment_details.method_title}} <i ng-if="order.payment_details.paid" class="ion-checkmark"></i><i ng-if="!order.payment_details.paid"
                            class="ion-close"></i>
                    </p>
                    <p><span style="float: left">Total: {{order.total}} {{order.currency}}</span><span style="float: right">{{order.created_at | date}}</span></p>
                </div>
                <!--<div class="item item-body">
                    <div>{{order.total}} {{order.currency}}</div>
                    <div>{{order.payment_details.method_title}} <i ng-if="order.payment_details.paid" class="ion-checkmark"></i><i ng-if="!order.payment_details.paid" class="ion-close"></i></div>
                </div>-->
            </div>
        </div>
    </ion-content>
</ion-view>